RubyGems Navigation menu

yajl-ffi 0.1.2

Ruby FFI bindings to the native YAJL streaming JSON parser.

Versions:

  1. 0.1.2 - July 08, 2014 (17.5 KB)
  2. 0.1.1 - June 30, 2014 (17 KB)
  3. 0.1.0 - June 30, 2014 (17 KB)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (1):

  • rake ~> 10.3
  • Owners:

    Authors:

    • David Graham

    SHA 256 checksum:

    8037a29cb4001ea9ee90cc82a33058cc6af99db54b66f1ad8f5ccb69c78b9c05

    Total downloads 79,947

    For this version 75,715

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: